/* Webové stránky UBYTOVANI-BOUZOV.CZ - stránka AKTUALITY */

.page .aktuality h3 {
  margin-bottom: 0px;
}

.page .aktuality p {
  margin: 100px 0px 20px 0px;
  text-align: center;
}

.page .aktuality dl {
  padding-left: 50px;
}

.page .aktuality dt {
  font-weight: bold;
  font-size: 14px;
  padding-top: 15px;
  padding-bottom: 5px;
}

.page .aktuality table.uprostred {
  margin: 0px auto 30px auto;
}
